[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.InternalDrawParentBackground

## Declaration

Source position: themes.pas line 439

`protected procedure TThemeServices.InternalDrawParentBackground(`
`Window: HWND;`
`Target: HDC;`
`Bounds: PRect`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .